/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/

#flatcal_minical .flatcal_daycell, #flatcal_minical .flatcal_todaycell, #flatcal_minical .flatcal_sundaycell, #flatcal_minical .flatcal_othermonth {
font-size: 50px;
}

#flatcal_minical .flatcal_navbar {
background-color: #0c426f!important;
}

#flatcal_minical .flatcal_month_label {
font-size: 15px!important;
width: auto!important;
height: 22px!important;
color: #FFF!important;
}

.flatcal_navbar .link_next {
padding-right: 0px!important;
}

.flatcal_navbar .link_prev {
padding-left: 8px!important;
}

#flatcal_minical .flatcal_daylink, #flatcal_minical .flatcal_sundaylink, #flatcal_minical .flatcal_busylink {
font-size: 13px!important;
}

#flatcal_minical TD.flatcal_weekdays{
font-size: 13px!important;
}

#flatcal_minical TABLE.flatcal_weekdays {
line-height: 30px!important;
}

#flatcal_minical .flatcal_todaycell a {
	color: #fff !important;
	padding: 3px;
	border: 1px solid #CAC9C7 !important;
	background-color: #CAC9C7 !important;
	border-radius: 20px;
}

.jev_toprow div.previousmonth, .jev_toprow div.nextmonth, .jev_toprow div.currentmonth{
	padding-top:3px;
	padding-bottom:3px;
}

#flatcal_minical .flatcal_busylink:link, #flatcal_minical .flatcal_busylink:visited {
	color: #fff !important;
	padding: 3px;
	border: 1px solid #FF9B00 !important;
	background-color: #FF9B00 !important;
	border-radius: 20px;
        text-decoration: none;
}

.jev_toprow {
        margin-bottom: 30px;
}

a.ev_link_row {
	color: #FF9B00 !important;
	font-weight: bold !important;
}

#jevents_body ul.ev_ul li.ev_td_li {
	padding-top: 7px;
	padding-bottom: 7px;
}

/****/
#jevents_body .nav-items div.active a, .jev_header2 .active a {background-color:#0C426F!important; color:#FFF; }
#jevents_body .nav-items div.active a:hover, .jev_header2 .active a:hover {background-color:#FFF; border-left: 1px solid #0C426F!important;}
.nav-items > div {margin-left:-5px;display:inline-block;padding: 3px 0px 2px 0px;line-height:23px;vertical-align:middle;border:1px solid #0C426F!important;border-left:0px; }
#jevents_body .nav-items > div a:hover {padding:7px 12px 7px 12px;background-color:#CCC;border-left:1px solid #0C426F!important;color:#000;border-top:1px solid #0C426F!important; border-bottom: 1px solid #0C426F!important ;}
#jevents_body .cal_today a.cal_daylink {background-color:#0C426F!important; padding:4px;border-radius:10px;color:#FFFFFF;}
#jevents_body .cal_today a.cal_daylink:hover {border-left: 1px solid #0C426F!important;background-color:#fff; border:1px solid #0C426F!important; padding:4px;border-radius:10px;color:#0C426F!important;}
.jev_toprow div.previousmonth , .jev_toprow div.nextmonth {  
    background-color: #0C426F!important;
    border:1px solid #0C426F!important;
}
.jev_toprow div.currentmonth{ 
    border-top:1px solid #0C426F!important ;
    border-bottom: 1px solid #0C426F!important ;
    margin-bottom:-1px;
}


.jeventpage h2 {
	color: #008BFF;
}

#jevents_body h2 {
	font-size: 19px;
	color: #333;
}

#jevents_body .contentpaneopen table, #jevents_body .contentpaneopen td, #jevents_body .contentpaneopen tr, #jevents_body .contentpaneopen p, #jevents_body .contentpaneopen div,  #jevents_body .contentpaneopen b{
	margin-left: 20px;
	margin-right: 20px;
}
